td {
	text-align: left;
	font-family:tahoma;
	font-size:11px;
	color:#555555;
	line-height:13px;
}

a {
	text-decoration:none;
	color:#F00;
}
  
body { 	margin:0px;padding:0px;}

.copy{  font-family:tahoma;
		color:#595E53;
		text-decoration:none;
		font-size:10px;}

ul {
	margin:0px;
	padding:0px;
	list-style:none
}
li {margin-left:0px;
	margin-right:0px;
	background:url(images/.gif) center left no-repeat;
	line-height:18px
}

.bot_txt {	color:#A8A8A8;
			text-decoration:none}


.white {color:#EBEBEB; text-decoration:none}
.black { color:#363636; text-decoration:none}
.green {
	color:#F00;
	text-decoration:none
}
.black1 { color:#464646; text-decoration:none}
.green1 {
	color:#F00;
	text-decoration:none
}
.green2 {
	color:#F00;
	text-decoration:none
}


.m {vertical-align:middle}
.sm {font-size:10px}
.l {text-decoration:underline}
.n {text-decoration:none}
.t {text-transform:uppercase}
.big {
	font-size:14px;
	line-height: 17pt;
}
.list {line-height:15px}

.form { width:216px;
		height:21px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#C0C0C0;
		background-color:#ffffff;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px}
		
.textarea { width:216px;
		height:112px;
		font-family:tahoma;
		font-size:11px;
		border-style: solid;
		border-width: 1px;
		border-color:#C0C0C0;
		background-color:#ffffff;
		color:#5F5F5F;
		margin-left:0px;
		margin-right:0px}
		

a:hover{text-decoration:none;}
.a:hover{text-decoration:underline;}
.black h1 {
	font-size: 10px;
}
.black p {
	text-align: justify;
}
.heading2 {
	font-size: 12px;
}
